<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Scumbag</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/The-Scumbag-7/digital-comic/918836</Web>
  <Summary>“MOONFLOWER,” Part Two
The battle on the moon continues! ERNIE gets separated from the rest of his crew and meets the leader of the evil MOONFLOWER cult. Will she convince him to help her with her nefarious plans with the promise of free sex and drugs? ...Probably.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918836], [ASINB08VKST8WR]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Comedy</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
